void main( void )
{

}
void talk( void)
{
freeze(1);
if (&story < 8)
  {
  say_stop("`%国王报， 第 43版。", &current_sprite);
  wait(300);
  say_stop("`%一个叫 Milder Flatstomp 的年轻人在国王的", &current_sprite);
  wait(300);
  say_stop("`%竞技赛中取得胜利。", &current_sprite);
  wait(300);
  say_stop("哪泥？！ 哼！！无所谓！", &current_sprite);

   unfreeze(1);
    return;
   }

if (&story == 8)
  {
  say_stop("`%国王报， 第 44版。", &current_sprite);
  wait(300);
  say_stop("`%Milder Flatstomp 的突出表现为他获得了", &current_sprite);
  wait(300);
  say_stop("`%骑士的称号！", &current_sprite);
  wait(300);
  say_stop("`%另外：养猪人丁克小森林找到并拯救了一个迷路的小MM。", &current_sprite);
  wait(300);
  say_stop("靠！养猪人？！强烈鄙视他。不过至少我也上报了。", &current_sprite);
  wait(300);
  say_stop("`% 另外： Kernsin 小镇正在狂欢,欢迎大家参与。", &current_sprite);

unfreeze(1);
   return;

   }

if (&story == 9)
  {
  say_stop("`%国王报， 第 45版。", &current_sprite);
  wait(300);
  say_stop("`%著名的骑士Milder Flatstomp脱光啦！！！", &current_sprite);
  wait(300);
  say_stop("Flatstomp 都能结婚？靠！什么世界！", &current_sprite);
  wait(300);
  say_stop("`%Daniel 国王祝Milder 和 Lyna (那幸运女) 欢乐开怀。", &current_sprite);
  wait(300);
  say_stop("LYNA？ 不！！！！！！！！！！！！！！", &current_sprite);
  wait(300);
  say_stop("`% 另外:  KernSin 镇将在今天举行游行。", &current_sprite);
   unfreeze(1);
   return;
   }

if (&story == 10)
  {
  say_stop("`%国王报，46版。", &current_sprite);
  wait(300);
  say_stop("`%丁克小森林成功拯救了KernSin镇！", &current_sprite);
  wait(300);
  say_stop("嘿嘿，小意思!为了拯救MM们做准备,一个小镇小意思！！！", &current_sprite);
  wait(300);
  say_stop("`%另外：  Windemere Village 发生了严重的饥荒。", &current_sprite);
  wait(300);
   unfreeze(1);
   return;
   }


if (&story == 11)
  {
  say_stop("`%国王报，47版。", &current_sprite);
  wait(300);
  say_stop("`%为了捕捉 Cast 成员，骑士 Milder Flatstomp 进入了黑暗大陆。", &current_sprite);
  wait(300);
  say_stop("什么大不了的嘛。", &current_sprite);
  wait(300);
  say_stop("`% 另外:  小森林英雄成功得把Windemere村从饥荒中拯救了出来！  听说他", &current_sprite);
  wait(300);
  say_stop("`%传授了当地居民他从Stonebrook养猪生涯中学到的农业知识。", &current_sprite);
  wait(300);
  say_stop("我靠！ 又说我是养猪的。", &current_sprite);
   unfreeze(1);
   return;
   }

if (&story == 12)
  {
  say_stop("`%国王报，48版。", &current_sprite);
  wait(300);
  say_stop("`%Flatstomp 公爵在黑暗大陆失踪！", &current_sprite);
  wait(300);
  say_stop("`%'今天是一个灰暗的日子！ - Daniel国王", &current_sprite);
  wait(300);
  say_stop("哇.. 可怜的 Milder...其实他也不坏的说。", &current_sprite);
   unfreeze(1);
   return;
   }

if (&story == 13)
  {
say_stop("`%国王报，48版。", &current_sprite);
  wait(300);
  say_stop("`%Flatstomp 公爵在黑暗大陆失踪！", &current_sprite);
  wait(300);
  say_stop("`%'今天是一个灰暗的日子' - Daniel国王", &current_sprite);
  wait(300);
  say_stop("哇.. 可怜的 Milder...其实他也不坏的说。", &current_sprite);
   unfreeze(1);
   return;
   }

if (&story == 14)
  {
  say_stop("`%国王报，49版。", &current_sprite);
  wait(300);
  say_stop("`%国王Daniel 派出丁克小森林去拯救Milder公爵！", &current_sprite);
  wait(300);
  say_stop("`%'小森林很勇敢嘛，哈哈.' - Daniel国王", &current_sprite);
   unfreeze(1);
   return;
   }


if (&story == 15)
  {
  say_stop("`%国王报，50版。", &current_sprite);
  wait(300);
  say_stop("`%小森林从黑暗大陆回来了！！！", &current_sprite);
  wait(300);
  say_stop("`%'我很期待他的到来！' - Daniel国王", &current_sprite);
   unfreeze(1);
   return;
   }

if (&story == 16)
  {
  say_stop("`%国王报，51版。", &current_sprite);
  wait(300);
  say_stop("`%小森林称皇吧！  继续看！", &current_sprite);
  wait(300);
  say_stop("`%'你已经通关了，不要再抢我的宝座了吧！' - Daniel国王", &current_sprite);
   unfreeze(1);
   return;
   }


  say_stop("`%国王报，76版。", &current_sprite);
  wait(300);
  say_stop("`%一切平安。", &current_sprite);
unfreeze(1);


}
